html {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}
body {
	 background-color: white;
    font-family: Tahoma;
	 font-size: 14px;
    margin: 0;
    min-width: 1200px;
    padding: 0;
}
a {
	text-decoration: none;
}
#main-column ul {
	list-style: disc;
	padding-left: 40px;
}
#main-column div {
	line-height: 1.6;
}
#main-column blockquote {
	font-style: normal;
	font-size: 14px;
	line-height: 1.6;
}
p {
	line-height: 1.6;
}
.partnerlsm {
	color: #660000;
	font-weight: bold;
	font-size: 16px;
	margin: 10px auto;
}
.partnerlsm a{
	cursor: pointer;
}
.addthis-block {
	padding-top: 10px;
}

.heading {
	color: #000;
	background-color: #feb100;
	font-size: 18px;
	height: 27px;
	line-height: 27px;
	margin: 0 0 7px 0;
	padding-left: 10px;
	text-align: left;
	width: 728px;
}
.headingSide {
	color: #000;
	background-color: #feb100;
	font-size: 18px;
	height: 27px;
	line-height: 27px;
	margin: 15px 0 0  !important;
	text-align: center;
	width: 100%;
}
#cleaner {
	clear: both;
}
.cleaner {
	clear: both;
}
#fade {
	display: none;
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .80;
	z-index: 999999;
}
.officeImg {
	float: left;
	margin: 0;
	padding-right: 10px;
}
#container {
	height: auto; 
	_height: 100%;
	margin: 0;
	min-height: 100%;
	min-width: 1200px;
	padding: 0;
	position: relative; 
	width: 100%;
}
	#adv {
		background-position: center top;
		background-repeat: no-repeat;
		cursor: pointer;
		position: fixed;
		height: 1049px;
		text-align: center;
		width: 100%;
	}
	#header {
		background-color: #FFB100 !important;
		height: 37px;
		position: fixed;
		top: 17px;
		width: 100%;
		z-index: 999;
	}
	#container.eu #header {
		margin-top: 75px;
	}
		#header #headerInner {
			height: 100%;
			margin: 0 auto;
			position: relative;
			width: 1000px;
		}
			#header #headerInner .logo {
				float: left;
				margin-top: -20px;
			}
			#container.eu #header #headerInner .logo {
				margin-top: -82px;
			}
			#header #headerInner .menu {
				background-color: #FFB100;
				height: 100%;
				padding-left: 250px;
			}
				#header #headerInner .menu ul {
					list-style: none;
					margin: 0;
					padding: 0;
				}
					#header #headerInner .menu ul .langs {
						float: right;
					}
					#header #headerInner .menu ul li {
						float: left;
						list-style: none !important;
						margin-bottom: 0;
						margin-left: 0;
					}
						#header #headerInner .menu ul li a {
							color: #fff;
							font-weight: bold;
							line-height: 37px;
							padding: 10px;
							text-decoration: none;
						}
						#header #headerInner .menu ul li span.cLang {
							color: #000;
							line-height: 37px;
							padding: 10px;
							text-decoration: none;
						}
						#header #headerInner .menu ul li a.curr {
							color: #000;
						}
						#header #headerInner .menu ul li a.curr2 {
							color: #000;
							text-decoration: underline;
						}
						#header #headerInner .menu ul li a.sel {
							background-color: #ff9c00;
						}
						#header #headerInner .menu ul li a:hover {
							background-color: #ff9c00;
							text-decoration: none;
						}
						#header #headerInner .menu ul li ul {
							background-color: #fff;
							border-top: 1px solid #888888;
							display: none;
							position: absolute;
						}
						/*#header #headerInner .menu ul li:hover ul {
							display: block;
						}*/
							#header #headerInner .menu ul li ul li {
								float: left;
								height: 23px;
							}
								#header #headerInner .menu ul li ul li a {
									color: #888888;
									float: left;
									height: 23px;
									line-height: 23px;
									padding: 0 10px;
								}
								#header #headerInner .menu ul li ul li a:hover {
									background-color: #fff !important;
									color: #888888;
									text-decoration: underline;
								}
		#header #hider {
			background-position: center top;
			background-repeat: no-repeat;
			height: 82px;
			margin: -54px auto 0;
			width: 1000px;
		}
		#container.eu #header #hider {
			height: 157px;
			margin-top: -129px;
		}
	#content {
		margin: 0 auto;
		padding: 65px 0 0;
		position: relative;
		top: 17px;
		width: 1000px;
	}
	#container.eu #content {
		padding-top: 140px;
	}
		#content #midBanner {
			clear: both;
			margin: 5px 0 20px;
		}
		#content #contentInner {
			background-color: #fff;
			padding: 5px;
			width: 990px;
		}
		
		/********************************** EVENT MAIN PAGE ****************************/
		.event {
			/*background-color: #fff;*/
			border: none;
			border-bottom: 1px solid #f2f0ef;
			height: 119px;
			margin: 10px 0;
			position: relative;
		}
		.event.officeEvent {
			height: auto !important;
			padding-bottom: 28px;
		}
			.event .evBlock {
				clear: right;
				height: 20px;
				margin-bottom: 5px;
				position: relative;
			}
			.event .thumbBlock {
				float: left;
				margin-right: 24px;
				position: relative;
			}
				.event .thumbBlock .frame {
					position: relative;
					z-index: 2;
				}
				.event .thumbBlock .thumbImg {
					left: 2px;
					position: absolute;
					top: 0;
					z-index: 1;
				}
			.event .title {
				bottom: 0;
				font-size: 18px;
				left: 165px;
				position: absolute;
			}
				.event .title a {
					color: #000;
				}
			.event .dates {
				bottom: 0;
				clear: right;
				text-align: right;
				position: absolute;
				right: 0;
			}
				.event .dates img {
					margin-bottom: -1px;
					margin-left: 2px;
				}
			.event .location {
				float: left;
				font-size: 12px;
				position: relative;
			}
				.event .location img {
					margin-right: 2px;
				}
				.event .location a {
					color: #000;
					text-decoration: underline;
				}
				.event .location .locationDescr {
					background-color: #FFB100;
					display: none;
					height: 25px;
					line-height: 25px;
					padding: 0 10px;
					position: absolute;
					top: -25px;
					white-space: nowrap;
				}
				.event .location:hover .locationDescr {
					display: block;
				}
			.event .time {
				clear: right;
				float: right;
			}
				.event .time img {
					margin-bottom: -3px;
					margin-left: 2px;
				}
			.event .desc {
				font-size: 12px;
			}
			.event .infos {
				float: right;
				margin-top: 5px;
				width: 573px
			}
				.event .infos .price {
					border: 3px solid #feb100;
					border-radius: 13px;
					float: left;
					padding: 2px 10px;
				}
		/********************************** EVENT TYPE MAIN PAGE ****************************/
			.eventtypes {
				list-style: none !important;
				padding: 0px !important;
			}
				.eventtypes li {
					border-right: 1px solid #D5D5D5;
					float: left;
					height: 15px;
					list-style: none !important;
					margin: 6px 0;
					padding: 0 10px;
				}
					.eventtypes li a {
						color: #222222;
					}
		.ui-tabs-hide {
			display: none;
		}
		
.searchResults .summary {
	margin: 12px 0;
}
.searchResults .item {
	margin-bottom: 7px;
}
.searchResults .item .title {
	font-size: 16px;
	font-weight: bold;
}
	.searchResults .item .title {
		font-size: 16px;
		font-weight: bold;
	}
		.searchResults .item .title a {
			color: #FFB100;
		}
.searchResults .item .link {
	font-size: 12px;
}
/********************* video ********************************************/
#videoWrapper {
	box-shadow: 0px 0px 20px #000;
	color: #564440;
	display: none;
	float: right;
	left: 50%;
	padding: 1px;
	position: fixed;
	text-align: center;
	top: 50%;
	z-index: 9999999;
}
	#videoWrapper #videoBlock {
		display: none;
		height: 316px;
		margin: 0;
		padding: 0;
		text-align: center;
		width: 562px;
	}
	#videoWrapper #close {
		cursor: pointer;
		position: absolute;
		right: -12px;
		top: -16px;
	}
.videoItem { 
	color: #564440;
	float: left;
	height: 210px;
	margin: 0 3.5px 10px 0;
	position: relative;
	text-align: center;
	width: 239px;
	z-index: 998;
}
	.videoItem .thumb { 
		float: left;
	   width: 239px;
	}
	.videoItem .playBtn {
		margin-top: -179px;
	   width: 239px;
	}
	#videoWrapper #close {
		position: absolute;
		right: -12px;
		top: -16px;
	}
/**********************************************************************/
.downloadItem {
	border: 1px solid #f2f0ef;
	float: left;
	margin: 0 5px 5px 0;
	padding: 5px;
	position: relative;
	text-align: center;
}
	.downloadItem a:hover {
		text-decoration: none;
	}
		.downloadItem a span.title {
			display: block;
		}
			.downloadItem a span.image .pdf_icon {
				position: absolute;
				right: 0;
				top: 6px;
			}
		
.pagination {    
	background: #f5f5f5;   
	margin-top:40px; 
	text-align: center;
	width: 100%;
}
	.pagination .page.cur {
		color: #000;
		text-decoration: underline;
	} 
		.pagination .page a{
			color: #FFB100;
		}
/******************************************************************************/
.products {
	margin-left: -5px;
	width: 738px;
}
	.products .product {
		border: 1px solid #ffaf01;
		cursor: pointer;
		float: left;
		height: 300px;
		margin:0 0 7px 7px;
		width: 237px;
	}
		.products .product .thumb {
			border-bottom: 1px solid #ffaf01;
			height: 223px;
			position: relative;
			width: 100%;
		}
			.products .product .thumb .price {
				background-image: url(/images2/ot-ot/001_new/price_tag.png);
				bottom: 8px;
				height: 26px;
				line-height: 26px;
				position: absolute;
				right: 0;
				text-align: center;
				width: 97px;
			} 
		.products .product .info {
			text-align: left;
		}
			.products .product .info .title {
				font-size: 18px;
				text-align: center;
			}
	.products .productPopUp {
		background-color: #fff;
		border: 3px solid #ffb600;
		display: none;
		left: 50%;
		position: fixed;
		top: 50%;
		width: 400px;
		z-index: 999999;
	}
	.products .productPopUp.active {
		display: block;
	}
		.products .productPopUp .popUpThumb {
			border-bottom: 3px solid #ffaf01;
			position: relative;
			width: 100%;
		}
			.products .productPopUp .popUpThumb .price {
				background-image: url(/images2/ot-ot/001_new/price_tag.png);
				bottom: 8px;
				height: 26px;
				line-height: 26px;
				position: absolute;
				right: 0;
				text-align: center;
				width: 97px;
			} 
		.products .productPopUp .title {
			border-bottom: 1px solid #dfdfdf;
			font-size: 40px;
			padding-bottom: 10px;
			text-align: center;
		} 
		.products .productPopUp .description {
			font-size: 15px;
			padding: 0 10px;
			text-align: left;
		} 
			.products .productPopUp .description .right {
				font-size: 30px;
				text-align: right;
			}
		.products .productPopUp .navigation {
			position: absolute;
			top: 40%;
			width: 100%;
		} 
			.products .productPopUp .navigation .prev {
				cursor: pointer;
				float: left;
			}  
			.products .productPopUp .navigation .next {
				cursor: pointer;
				float: right;
			} 
		/******************** news ****************************/
		.newsItem .thumb {
			float: left;
			margin: 0 10px 5px 0;
		}
			.newsItem .thumb img {
				max-width: 100%;
			}
	.news {
		width: 240px;
	}
		.news .item {
			margin: 3px 0;
			padding-left: 10px;
		}
			.news .item li {
				border-bottom: 1px solid #ccc;
				list-style: none;
				/*list-style-position: inside;*/
			}
			.news .item a {
				color: #888888;
				position: relative;
			}
				.news .item a .title {
					background-color: #feb100;
					border: 1px solid #000;
					color: #fff;
					display: none;
					padding: 1px;
					position: absolute;
					top: 0;
					white-space: nowrap;
				}
				.news .item a:hover .title {
					display: block;
				}
	/**********************************locations*************************/
	.locations .location {
			background-color: #fff;
			border-bottom: 1px solid #f2f0ef;
			margin: 10px 0;
		}
			.locations .location .title {
				float: left;
				font-size: 18px;
				width: 85%;
			}
				.locations .location .title a {
					color: #000;
				}
			.locations .location .desc {
				font-size: 12px;
			}
.locationSingle {
	clear: both;
}
	.locationSingle .locationBlock {
		margin: 4px 0;
	}
		.locationSingle .locationBlock .imgWrapper {
			float: left;
			margin-right: 5px;
			text-align: center;
			width: 20px;
		}
			.locationSingle .locationBlock .imgWrapper img {
				margin-right: 0;
			}
	.locationSingle .secondTitle {
		margin-top: 10px;
	}
/****************************************** ticketOffices *******************************************/
	.ticketOffice {
			background-color: #fff;
			border-bottom: 1px solid #f2f0ef;
			height: 119px;
			margin: 10px 0;
		}
			.ticketOffice .evBlock {
				height: 20px;
				margin-bottom: 5px;
			}
				.ticketOffice .evBlock .title{
					font-weight: bold;
				}
				.ticketOffice .evBlock .imgWrapper {
					float: left;
					margin-right: 5px;
					text-align: center;
					width: 20px;
				}
					.ticketOffice .evBlock .imgWrapper img {
					}
			.ticketOffice .thumbBlock {
				float: left;
				margin-right: 24px;
			}
				.ticketOffice .thumbBlock .frame {
					position: relative;
				}
				.ticketOffice .thumbBlock .thumbImg {
					margin-left: -141px;
				}
#sliderHeading {
	font-size: 13px;
	position: absolute;
	right: 0;
	width: 304px;
}

.infoCampaign240x90 {
	margin: 5px auto;
	text-align: center;
}

.eventsList-fetch h3 {
	font-weight: bold;
	text-align: center;
}
.eventsList-fetch div.moreLink {
	margin-bottom: 35px;
	text-align: right;
}
